return {
  { "nvim-treesitter/nvim-treesitter",
    branch = 'master',
    lazy = false,
    build = ":TSUpdate",
    config = function()
      require'nvim-treesitter.configs'.setup({
        ensure_installed = {
          "nix",
          "yuck",
          "css",
          "scss",
          "javascript",
          "go",
          "json",
          "lua",
          "c",
          "cpp",
        },
        auto_install = true,
        ignore_install = {},
        hightlight = {
          enable = true,
          disable = {},
        },
      })
    end
  }
}
